Subject: [bug#71672] [PATCH] python: Prefer python3 over python

From: Karl Berry <[email-masked]>
Date: Tue, 25 Feb 2025 15:06:42 -0700

What does your schedule look like for the next Automake release?

I'm hoping to put out the first pretest tomorrow and 1.18 not long
after. So clearly this Python stuff needs to wait for another release.

Thanks for the quick reply. -k